
TextCritical.net - Task #2427

Task # 2417 (Closed): Updating to Django 1.11

Work downloading doesn't work

06/05/2019 06:30 AM - Luke Murphey

Status: Closed Start date: 06/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

Associated revisions

Revision 981 - 06/05/2019 04:31 PM - lukemurphey

Fixing inability to download books

Reference #2427

History

#1 - 06/05/2019 04:31 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

http://www.tcpdf.org

